Update legacy encryption page?

Should you have problems with the DSM plugin, here's the place to look for help or report issues.

Update legacy encryption page?

Postby thetao » 2010-04-29 01:55

Several weeks ago I tried setting up VNC to do remote administration of several PC's at a remote office. I've used UltraVNC before, but couldn't get these new machines to work. The server kept crashing on incoming connections. I finally figured out the problem tonight...the 1.0.8.2 build is no longer compatible with the legacy AES plugin. :(

I'm not sure of the best place to request this, but could someone get the site owner to update the page http://www.uvnc.com/features/encryption.html ? If there had been a big disclaimer there, stating that the listed plugins are no longer recommended with 1.0.8.x and to use the built-in ones instead, it would have saved me several hours of work.

Thanks!
Todd
Last edited by thetao on 2010-04-29 14:07, edited 1 time in total.
thetao
 
Posts: 5
Joined: 2010-04-28 21:45

Re: Update legacy encryption page?

Postby supercoe » 2010-04-29 15:18

The website is being redone as we speak, currently the forum is the only place to get good info. :(
http://www.chunkvnc.com - ChunkVNC - Free PC Remote control with the Open Source UltraVNC wrapper InstantSupport!
User avatar
supercoe
Super-Mod
Super-Mod
 
Posts: 1735
Joined: 2009-07-20 21:27
Location: Walker, MN


Return to DSM plugin

Who is online

Users browsing this forum: No registered users and 2 guests

cron